{
  "db_name": "MySQL",
  "query": "\n            INSERT INTO todos (guild_id, value)\n            VALUES (\n                (SELECT id FROM guilds WHERE guild = ?), ?\n            )\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "4ed04c5ace1b8bbd76d507ddedd3d52104f402e0cdf7c8aff0a9ecbb1d385f9b"
}
